* {
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wrapper {
    width: 990px;
    margin: 0 auto;
    position: relative;
}
body {
    background: #130e1e url(../../images/bg-domino1.jpg) top no-repeat;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.clear {
    clear: both;
}

/* CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul,
li {
    list-style-type: none;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover, a:focus, a:active {
	outline: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: middle;
}

/* START: FONT */
@font-face {
    src: url(../../media/font/ZurichBT-BoldExtended.ttf);
    font-family: 'ZurichBT-BoldExtended';
}
@font-face {
    src: url(../font/RobotoSlab-Bold.ttf);
    font-family: 'RobotoSlab-Bold';
}
@font-face {
    src: url(../font/RobotoSlab-Regular.ttf);
    font-family: 'RobotoSlab-Regular';
}
/* END: FONT */

/* START: CONTACT */
.contact-wrap {
    position: fixed;
    top: 200px;
}

.ul-promo li {
 list-style-type: circle;
 margin-left: 30px;
}

.ul-panduan li {
 list-style-type: circle;
 margin-left: 30px;
 font-size: 20px;
 font-family: arial;
}

.contact-list {
    margin-top: 20px;
}

.contact {
    position: relative;
    margin-left: 20px;
}
.contact li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    display: inline-block;
    margin-right: 10px;
}
.contact span {
    position: absolute;
    bottom: 15px;
    margin-left: -168px;
}

.content-bg {
    margin-top: 20px;
    background-color: #9140d652;
    padding: 25px;
    border-radius: 15px;
    color: white;
}

.imgdownload {
    margin-bottom: 20px;
}

/* END: CONTACT */

/* START: LOGO */
.logo {
    margin-top: 10px;
}
/* END: LOGO */

/* START: Form */
form {
    margin-top: 30px;
}
input[name="textbox"] {
    width: 112px;
    height: 26px;
    border: none;
    padding-left: 30px;
    padding-right: 10px;
}
input[type="text"] {
    background: url(../../images/homepage/username.png);
}
input[type="password"] {
    background: url(../../images/homepage/password.png);
}
input[name=textbox]:focus {
    outline: none;
    box-shadow: 1px 1px 15px #8537c6;
    border: 1px solid #8537c6;
}
.daftar {
    background: url(../../images/homepage/daftar.png);
}
.daftar,
.login {
    width: 123px;
    height: 36px;
    border: none;
    font-family: 'RobotoSlab-Bold';
    color: #fff;
    text-shadow: 1px 2px 4px #000;
}
.login {
    background: url(../../images/homepage/login.png);
}
.daftar:focus, .daftar:active,
.login:focus, .login:active {
    outline: none;
}
.daftar:hover,
.login:hover {
    cursor: pointer;
}
/* END: Form */

/* START: Marquee */
.msg {
    font-family: 'RobotoSlab-Regular';
    color: #fff;
    font-size: 12px;
    font-style: italic;
}
.msg p {
    float: left;
}
.msg marquee {
    width: 961px;
}
/* END: Marquee */

/* START: MENU */
.menu {
    background: url(../../images/homepage/menu-bg.png);
    width: 100%;
    height: 65px;
}
.menu li a {
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}
.menu li {
    float: left;
    padding-top: 35px;
    padding-right: 120px;
}
.menu li:first-child {
    padding-left: 75px;
}
.menu li:last-child {
    padding-right: 0;
}
/* END: MENU */

.slideshow {
    z-index: -99;
}

/* START: jACKPOT */
.poker {
    background: url(../../images/homepage/poker.png);
    margin-right: 8px;
    padding-top: 25px;
    padding-left: 160px;
}
.poker,
.domino {
    width: 491px;
    height: 92px;
    float: left;
}
.domino {
    background: url(../../images/homepage/domino.png);
    padding-top: 25px;
    padding-left: 110px;
}
.jackpot-text,
.jackpot-number {
    float: left;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.jackpot-text {
    font-size: 13px;
    text-shadow: 1px 2px 4px #000;
    padding-top: 15px;
    padding-right: 18px;
}
.jackpot-number {
    width: 170px;
    height: 43px;
    border: 1px dashed #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    letter-spacing: 1.5px;
}
.jackpot-wrap {
    margin-top: -165px;
    z-index: 99;
}
/* END: jACKPOT */

/* START: CASINO */
.five-last {
    background: url(../../images/homepage/five-last-bg.png);
    width: 485px;
    height: 241px;
    color: #fff;
    text-align: center;
    z-index: 99;
    font-family: Arial, Helvetica, sans-serif;

}
.five-last h1 {
    text-transform: uppercase;
    font-size: 25px;
    margin-top: 30px;
    margin-left: 60px;
}
.tbl-result {
    width: 100%;
    margin-left: 20px;
    line-height: 2.4;
    font-size: 14px;
}
.tbl-result tr td:nth-child(3) {
    color: #00d2ff;
}
.transaction > .five-last {
    margin-right: 20px;
}
.transaction > .five-last:last-child {
    margin-right: 0;
}
.transaction {
    margin-top: 20px;
    margin-bottom: 10px;
}
/* END: CASINO */

/* START: WELCOME */
#container {
    margin-top: 20px;
}
#content h1 {
    font-family: 'ZurichBT-BoldExtended';
    font-size: 20px;
    color: #02caf5;
    text-align: center;
    margin: 10px;
}
#content {
    color: #fff;
    height: 130px;
}
#content p {
    font-family: 'RobotoSlab-Regular';
    font-size: 13px;
    line-height: 1.5;
}


.jadwal {
    margin: 20px auto;
    border: 1px solid #8537c6;
    color: #dbfddd;
    font-size: 13px;
    width: 700px;
}

.jadwal td {
    border: 1px solid #48077e;
    text-align: center;
    background-color: #9140d6;
    width: 180px;
}
.jadwal img {
    padding: 12px 0px 0px 0px;
}
/* END: WELCOME */

/* START: FOOTER */
.copyright {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}
.footer-wrap {
    margin-top: 10px;
    margin-bottom: 20px;
}
/* END: FOOTER */